文档首页> > 播放器SDK> iOS播放器SDK 2.0> 开发前准备

开发前准备

分享
更新时间: 2019/07/19 15:13

软硬件环境配置要求

Mac电脑

  • Mac® OS X® 10.10 (Yosemite) 或更高版本。
  • 闪存:3GB RAM。
  • 存储空间:至少2GB可用磁盘空间。

Xcode集成开发环境

Xcode 7.0版本或以上版本。

iOS终端设备

  • iPhone:iPhone 5s及以后发布的设备。
  • iPad: all。

iOS操作系统

iOS7以上版本,推荐使用iOS8.0以上的版本。

SDK集成

  1. 将华为播放器头文件及库文件放入与您工程平级或更深一级的目录下。

  2. 将播放器需要用到的库加入工程中。

如果您喜欢这篇文档,您还可以:

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区